.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
width: 676px; /*width of featured content slider*/
height: 510px;}
.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 0px;background: white;
width: 676px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);-moz-opacity: 1;opacity: 1;
background:url(../images/backgrounds/products_landing_background.jpg) no-repeat top right; vertical-align:top;
}
.pagination{padding: 0px;
width: 257px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/}
.pagination a{padding: 0 5px;text-decoration: none; color: #00007D;background: white;}
.pagination a:hover, .pagination a.selected{color: #000;background-color: #FEE496;}

.sliderwrapper .contentdiv .product_table_top { border:none; padding:0; margin:12px 0 0 0; width:649px;}
.sliderwrapper .contentdiv .product_table_bottom { border:none; padding:0; margin:12px 0 0 0; width:649px; background-color:#FFF;}
.sliderwrapper .contentdiv .product_table_bottom h3 { font-size: 12px; padding: 5px 0 5px 0; font-weight: bold;}
.sliderwrapper .contentdiv .product_table_bottom p {font-size: 11px; padding-bottom: 7px; margin: 0px }
.sliderwrapper .contentdiv .product_table_bottom .bullets { vertical-align: top; height:164px;}
.sliderwrapper .contentdiv .product_table_bottom .button {vertical-align: bottom; width:142px;}
.sliderwrapper .contentdiv .product_table_bottom .border {border-bottom:#c0bfbf solid 1px;}
.sliderwrapper .contentdiv .product_table_top h5 {font-size:38px; text-transform:uppercase; margin:0; padding:0}
.sliderwrapper .contentdiv .product_table_top .product_subhead { font-size:18px;  margin:0; padding:0; *padding-top:1px; height: 44px; }
.sliderwrapper .contentdiv .product_table_top .product_subhead sup {font-size:10px; vertical-align:top;}
.sliderwrapper .contentdiv ul {margin: 0; padding:0; display:block; list-style:none;}
.sliderwrapper .contentdiv ul li {float:none; background:url(../images/bullets/bullet_arrow.gif)  no-repeat 0em .7em; margin: 0; padding: 4px 0 4px 8px; font-size: 11px;}

#slider6000 {float:left; width: 676px; margin-left: 24px;}
#paginate-slider6000 {float:left; width: 257px;}
#paginate-slider6000 div.button_product {width: 257px; height:68px;}
#paginate-slider6000 a div.button_product {background:url(../images/buttons/product-button.jpg) no-repeat top left;}
#paginate-slider6000 a:hover div.button_product{background:url(../images/buttons/product-button-hover.jpg) no-repeat top left; }
#paginate-slider6000 a.selected div.button_product {background:url(../images/buttons/product-button-selected.jpg) no-repeat top left;}
#paginate-slider6000 a:hover.selected div.button_product {background:url(../images/buttons/product-button-selected.jpg) no-repeat top left;}
#paginate-slider6000 #left_rail_table {}
#paginate-slider6000 #left_rail_table .rail_top {background:url(../images/backgrounds/top_rail.gif) no-repeat bottom left; margin: 0; padding: 0; height: 14px; }
#paginate-slider6000 #left_rail_table .rail_bottom {background:url(../images/backgrounds/bottom_rail.gif) no-repeat bottom left; margin: 0; padding: 0; height: 27px; }
#paginate-slider6000 #left_rail_table .rail_bottom_ps6000 {background:url(../images/backgrounds/product_button_blank.gif) repeat-y top left; height: 67px;}
#paginate-slider6000 #left_rail_table td { margin: 0; padding: 0;}
#paginate-slider6000 #left_rail_table td img {float:left; margin:0; }
#paginate-slider6000 #left_rail_table td h4 { float:left; font-size:11px; font-weight:normal; margin: -55px 0 0 124px; padding:0; width:120px;}
#paginate-slider6000 #left_rail_table td p { float:left; font-size:11px; margin: -42px 0 0 124px; padding: 0; color: #333;}
#paginate-slider6000 #left_rail_table td a:hover {text-decoration:none; cursor:pointer;}

#slider6010 {float:left; width: 676px; margin-left: 24px;}
#paginate-slider6010 {float:left; width: 257px;}
#paginate-slider6010 div.button_product {width: 257px; height:68px;}
#paginate-slider6010 a div.button_product {background:url(../images/buttons/product-button.jpg) no-repeat top left;}
#paginate-slider6010 a:hover div.button_product{background:url(../images/buttons/product-button-hover.jpg) no-repeat top left; }
#paginate-slider6010 a.selected div.button_product {background:url(../images/buttons/product-button-selected.jpg) no-repeat top left;}
#paginate-slider6010 a:hover.selected div.button_product {background:url(../images/buttons/product-button-selected.jpg) no-repeat top left;}
#paginate-slider6010 #left_rail_table {}
#paginate-slider6010 #left_rail_table .rail_top {background:url(../images/backgrounds/top_rail.gif) no-repeat bottom left; margin: 0; padding: 0; height: 14px; }
#paginate-slider6010 #left_rail_table .rail_bottom {background:url(../images/backgrounds/bottom_rail.gif) no-repeat bottom left; margin: 0; padding: 0; height: 27px; }
#paginate-slider6010 #left_rail_table .rail_bottom_ps6000 {background:url(../images/backgrounds/product_button_blank.gif) repeat-y top left; height: 67px;}
#paginate-slider6010 #left_rail_table td { margin: 0; padding: 0;}
#paginate-slider6010 #left_rail_table td img {float:left; margin:0; }
#paginate-slider6010 #left_rail_table td h4 { float:left; font-size:11px; font-weight:normal; margin: -55px 0 0 124px; padding:0; width:120px;}
#paginate-slider6010 #left_rail_table td p { float:left; font-size:11px; margin: -42px 0 0 124px; padding: 0; color: #333;}
#paginate-slider6010 #left_rail_table td a:hover {text-decoration:none; cursor:pointer;}

#slider4000 {float:left; width: 676px; margin-left: 24px;}
#paginate-slider4000 {float:left; width: 257px;}
#paginate-slider4000 div.button_product {width: 257px; height:68px;}
#paginate-slider4000 a div.button_product {background:url(../images/buttons/product-button.jpg) no-repeat top left;}
#paginate-slider4000 a:hover div.button_product{background:url(../images/buttons/product-button-hover.jpg) no-repeat top left; }
#paginate-slider4000 a.selected div.button_product {background:url(../images/buttons/product-button-selected.jpg) no-repeat top left;}
#paginate-slider4000 a:hover.selected div.button_product {background:url(../images/buttons/product-button-selected.jpg) no-repeat top left;}
#paginate-slider4000 #left_rail_table {}
#paginate-slider4000 #left_rail_table .rail_top {background:url(../images/backgrounds/top_rail.gif) no-repeat bottom left; margin: 0; padding: 0; height: 14px; }
#paginate-slider4000 #left_rail_table .rail_bottom_ps4000 {background:url(../images/backgrounds/product_button_blank.gif) repeat-y top left; height: 300px;}
#paginate-slider4000 #left_rail_table td { margin: 0; padding: 0;}
#paginate-slider4000 #left_rail_table td img {float:left; margin:0; }
#paginate-slider4000 #left_rail_table td h4 { float:left; font-size:11px; font-weight:normal; margin: -55px 0 0 124px; padding:0; width:120px;}
#paginate-slider4000 #left_rail_table td p { float:left; font-size:11px; margin: -42px 0 0 124px; padding: 0; color: #333;}
#paginate-slider4000 #left_rail_table td a:hover {text-decoration:none; cursor:pointer;}

#slider6010 {float:left; width: 676px; margin-left: 24px;}
#paginate-slider4100 {float:left; width: 257px;}
#paginate-slider4100 div.button_product {width: 257px; height:68px;}
#paginate-slider4100 a div.button_product {background:url(../images/buttons/product-button.jpg) no-repeat top left;}
#paginate-slider4100 a:hover div.button_product{background:url(../images/buttons/product-button-hover.jpg) no-repeat top left; }
#paginate-slider4100 a.selected div.button_product {background:url(../images/buttons/product-button-selected.jpg) no-repeat top left;}
#paginate-slider4100 a:hover.selected div.button_product {background:url(../images/buttons/product-button-selected.jpg) no-repeat top left;}
#paginate-slider4100 #left_rail_table {}
#paginate-slider4100 #left_rail_table .rail_top {background:url(../images/backgrounds/top_rail.gif) no-repeat bottom left; margin: 0; padding: 0; height: 14px; }
#paginate-slider6010 #left_rail_table .rail_bottom {background:url(../images/backgrounds/bottom_rail.gif) no-repeat bottom left; margin: 0; padding: 0; height: 27px; }
#paginate-slider6010 #left_rail_table .rail_bottom_ps6000 {background:url(../images/backgrounds/product_button_blank.gif) repeat-y top left; height: 67px;}
#paginate-slider6010 #left_rail_table td { margin: 0; padding: 0;}
#paginate-slider6010 #left_rail_table td img {float:left; margin:0; }
#paginate-slider6010 #left_rail_table td h4 { float:left; font-size:11px; font-weight:normal; margin: -55px 0 0 124px; padding:0; width:120px;}
#paginate-slider6010 #left_rail_table td p { float:left; font-size:11px; margin: -42px 0 0 124px; padding: 0; color: #333;}
#paginate-slider6010 #left_rail_table td a:hover {text-decoration:none; cursor:pointer;}

#slider6100 {float:left; width: 676px; margin-left: 24px;}
#paginate-slider6100 {float:left; width: 257px;}
#paginate-slider6100 div.button_product {width: 257px; height:68px;}
#paginate-slider6100 a div.button_product {background:url(../images/buttons/product-button.jpg) no-repeat top left;}
#paginate-slider6100 a:hover div.button_product{background:url(../images/buttons/product-button-hover.jpg) no-repeat top left; }
#paginate-slider6100 a.selected div.button_product {background:url(../images/buttons/product-button-selected.jpg) no-repeat top left;}
#paginate-slider6100 a:hover.selected div.button_product {background:url(../images/buttons/product-button-selected.jpg) no-repeat top left;}
#paginate-slider6100 #left_rail_table {}
#paginate-slider6100 #left_rail_table .rail_top {background:url(../images/backgrounds/top_rail.gif) no-repeat bottom left; margin: 0; padding: 0; height: 14px; }
#paginate-slider6100 #left_rail_table .rail_bottom {background:url(../images/backgrounds/bottom_rail.gif) no-repeat bottom left; margin: 0; padding: 0; height: 27px; }
#paginate-slider6100 #left_rail_table .rail_bottom_ps6000 {background:url(../images/backgrounds/product_button_blank.gif) repeat-y top left; height: 67px;}
#paginate-slider6100 #left_rail_table td { margin: 0; padding: 0;}
#paginate-slider6100 #left_rail_table td img {float:left; margin:0; }
#paginate-slider6100 #left_rail_table td h4 { float:left; font-size:11px; font-weight:normal; margin: -55px 0 0 124px; padding:0; width:120px;}
#paginate-slider6100 #left_rail_table td p { float:left; font-size:11px; margin: -42px 0 0 124px; padding: 0; color: #333;}
#paginate-slider6100 #left_rail_table td a:hover {text-decoration:none; cursor:pointer;}